Subject: [Idr] Secdir telechat review of draft-ietf-idr-flow-spec-v6-17

From: Vincent Roca via Datatracker <[email-masked]>
Date: Fri, 23 Oct 2020 06:42:08 -0700

Reviewer: Vincent Roca
Review result: Ready

Hello,

I have reviewed this document as part of the security directorate’s ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary: Ready

The security considerations section is kept minimum since it only adds IPv6
format support to the "Dissemination of Flow Specification Rules"
(draft-ietf-idr-rfc5575bis-26) document where the full Security Consideration
discussion takes place. I also believe there is no added security issue.

Typo:
- Introduction: typo, add a final "s" to propose in: "and propose a subset..."

Cheers,    Vincent